import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class WeekField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new WeekField('hulk_affef_native_week');
